
SET FOREIGN_KEY_CHECKS = 0;
TRUNCATE TABLE `calendar_timezones`;
SET FOREIGN_KEY_CHECKS = 1;

INSERT INTO `calendar_timezones` (`id`, `country_code`, `coordinates`, `timezone`, `comments`, `UTC_offset`, `UTC_DST_offset`, `notes`) VALUES
(1, 'CI', '+0519-00402', 'Africa/Abidjan', '', '+00:00', '+00:00', ''),
(2, 'GH', '+0533-00013', 'Africa/Accra', '', '+00:00', '+00:00', ''),
(3, 'ET', '+0902+03842', 'Africa/Addis_Ababa', '', '+03:00', '+03:00', ''),
(4, 'DZ', '+3647+00303', 'Africa/Algiers', '', '+01:00', '+01:00', ''),
(5, 'ER', '+1520+03853', 'Africa/Asmara', '', '+03:00', '+03:00', ''),
(6, '', '', 'Africa/Asmera', '', '+03:00', '+03:00', 'Link to Africa/Asmara'),
(7, 'ML', '+1239-00800', 'Africa/Bamako', '', '+00:00', '+00:00', ''),
(8, 'CF', '+0422+01835', 'Africa/Bangui', '', '+01:00', '+01:00', ''),
(9, 'GM', '+1328-01639', 'Africa/Banjul', '', '+00:00', '+00:00', ''),
(10, 'GW', '+1151-01535', 'Africa/Bissau', '', '+00:00', '+00:00', ''),
(11, 'MW', '-1547+03500', 'Africa/Blantyre', '', '+02:00', '+02:00', ''),
(12, 'CG', '-0416+01517', 'Africa/Brazzaville', '', '+01:00', '+01:00', ''),
(13, 'BI', '-0323+02922', 'Africa/Bujumbura', '', '+02:00', '+02:00', ''),
(14, 'EG', '+3003+03115', 'Africa/Cairo', '', '+02:00', '+02:00', 'DST has been canceled since 2011'),
(15, 'MA', '+3339-00735', 'Africa/Casablanca', '', '+00:00', '+01:00', ''),
(16, 'ES', '+3553-00519', 'Africa/Ceuta', 'Ceuta & Melilla', '+01:00', '+02:00', ''),
(17, 'GN', '+0931-01343', 'Africa/Conakry', '', '+00:00', '+00:00', ''),
(18, 'SN', '+1440-01726', 'Africa/Dakar', '', '+00:00', '+00:00', ''),
(19, 'TZ', '-0648+03917', 'Africa/Dar_es_Salaam', '', '+03:00', '+03:00', ''),
(20, 'DJ', '+1136+04309', 'Africa/Djibouti', '', '+03:00', '+03:00', ''),
(21, 'CM', '+0403+00942', 'Africa/Douala', '', '+01:00', '+01:00', ''),
(22, 'EH', '+2709-01312', 'Africa/El_Aaiun', '', '+00:00', '+00:00', ''),
(23, 'SL', '+0830-01315', 'Africa/Freetown', '', '+00:00', '+00:00', ''),
(24, 'BW', '-2439+02555', 'Africa/Gaborone', '', '+02:00', '+02:00', ''),
(25, 'ZW', '-1750+03103', 'Africa/Harare', '', '+02:00', '+02:00', ''),
(26, 'ZA', '-2615+02800', 'Africa/Johannesburg', '', '+02:00', '+02:00', ''),
(27, 'SS', '+0451+03136', 'Africa/Juba', '', '+03:00', '+03:00', ''),
(28, 'UG', '+0019+03225', 'Africa/Kampala', '', '+03:00', '+03:00', ''),
(29, 'SD', '+1536+03232', 'Africa/Khartoum', '', '+03:00', '+03:00', ''),
(30, 'RW', '-0157+03004', 'Africa/Kigali', '', '+02:00', '+02:00', ''),
(31, 'CD', '-0418+01518', 'Africa/Kinshasa', 'west Dem. Rep. of Congo', '+01:00', '+01:00', ''),
(32, 'NG', '+0627+00324', 'Africa/Lagos', '', '+01:00', '+01:00', ''),
(33, 'GA', '+0023+00927', 'Africa/Libreville', '', '+01:00', '+01:00', ''),
(34, 'TG', '+0608+00113', 'Africa/Lome', '', '+00:00', '+00:00', ''),
(35, 'AO', '-0848+01314', 'Africa/Luanda', '', '+01:00', '+01:00', ''),
(36, 'CD', '-1140+02728', 'Africa/Lubumbashi', 'east Dem. Rep. of Congo', '+02:00', '+02:00', ''),
(37, 'ZM', '-1525+02817', 'Africa/Lusaka', '', '+02:00', '+02:00', ''),
(38, 'GQ', '+0345+00847', 'Africa/Malabo', '', '+01:00', '+01:00', ''),
(39, 'MZ', '-2558+03235', 'Africa/Maputo', '', '+02:00', '+02:00', ''),
(40, 'LS', '-2928+02730', 'Africa/Maseru', '', '+02:00', '+02:00', ''),
(41, 'SZ', '-2618+03106', 'Africa/Mbabane', '', '+02:00', '+02:00', ''),
(42, 'SO', '+0204+04522', 'Africa/Mogadishu', '', '+03:00', '+03:00', ''),
(43, 'LR', '+0618-01047', 'Africa/Monrovia', '', '+00:00', '+00:00', ''),
(44, 'KE', '-0117+03649', 'Africa/Nairobi', '', '+03:00', '+03:00', ''),
(45, 'TD', '+1207+01503', 'Africa/Ndjamena', '', '+01:00', '+01:00', ''),
(46, 'NE', '+1331+00207', 'Africa/Niamey', '', '+01:00', '+01:00', ''),
(47, 'MR', '+1806-01557', 'Africa/Nouakchott', '', '+00:00', '+00:00', ''),
(48, 'BF', '+1222-00131', 'Africa/Ouagadougou', '', '+00:00', '+00:00', ''),
(49, 'BJ', '+0629+00237', 'Africa/Porto-Novo', '', '+01:00', '+01:00', ''),
(50, 'ST', '+0020+00644', 'Africa/Sao_Tome', '', '+00:00', '+00:00', ''),
(51, '', '', 'Africa/Timbuktu', '', '+00:00', '+00:00', 'Link to Africa/Bamako'),
(52, 'LY', '+3254+01311', 'Africa/Tripoli', '', '+01:00', '+02:00', ''),
(53, 'TN', '+3648+01011', 'Africa/Tunis', '', '+01:00', '+01:00', ''),
(54, 'NA', '-2234+01706', 'Africa/Windhoek', '', '+01:00', '+02:00', ''),
(55, '', '', 'AKST9AKDT', '', '-09:00', '-08:00', 'Link to America/Anchorage'),
(56, 'US', '+515248-1763929', 'America/Adak', 'Aleutian Islands', '-10:00', '-09:00', ''),
(57, 'US', '+611305-1495401', 'America/Anchorage', 'Alaska Time', '-09:00', '-08:00', ''),
(58, 'AI', '+1812-06304', 'America/Anguilla', '', '-04:00', '-04:00', ''),
(59, 'AG', '+1703-06148', 'America/Antigua', '', '-04:00', '-04:00', ''),
(60, 'BR', '-0712-04812', 'America/Araguaina', 'Tocantins', '-03:00', '-03:00', ''),
(61, 'AR', '-3436-05827', 'America/Argentina/Buenos_Aires', 'Buenos Aires (BA, CF)', '-03:00', '-03:00', ''),
(62, 'AR', '-2828-06547', 'America/Argentina/Catamarca', 'Catamarca (CT), Chubut (CH)', '-03:00', '-03:00', ''),
(63, '', '', 'America/Argentina/ComodRivadavia', '', '-03:00', '-03:00', 'Link to America/Argentina/Catamarca'),
(64, 'AR', '-3124-06411', 'America/Argentina/Cordoba', 'most locations (CB, CC, CN, ER, FM, MN, SE, SF)', '-03:00', '-03:00', ''),
(65, 'AR', '-2411-06518', 'America/Argentina/Jujuy', 'Jujuy (JY)', '-03:00', '-03:00', ''),
(66, 'AR', '-2926-06651', 'America/Argentina/La_Rioja', 'La Rioja (LR)', '-03:00', '-03:00', ''),
(67, 'AR', '-3253-06849', 'America/Argentina/Mendoza', 'Mendoza (MZ)', '-03:00', '-03:00', ''),
(68, 'AR', '-5138-06913', 'America/Argentina/Rio_Gallegos', 'Santa Cruz (SC)', '-03:00', '-03:00', ''),
(69, 'AR', '-2447-06525', 'America/Argentina/Salta', '(SA, LP, NQ, RN)', '-03:00', '-03:00', ''),
(70, 'AR', '-3132-06831', 'America/Argentina/San_Juan', 'San Juan (SJ)', '-03:00', '-03:00', ''),
(71, 'AR', '-3319-06621', 'America/Argentina/San_Luis', 'San Luis (SL)', '-03:00', '-03:00', ''),
(72, 'AR', '-2649-06513', 'America/Argentina/Tucuman', 'Tucuman (TM)', '-03:00', '-03:00', ''),
(73, 'AR', '-5448-06818', 'America/Argentina/Ushuaia', 'Tierra del Fuego (TF)', '-03:00', '-03:00', ''),
(74, 'AW', '+1230-06958', 'America/Aruba', '', '-04:00', '-04:00', ''),
(75, 'PY', '-2516-05740', 'America/Asuncion', '', '-04:00', '-03:00', ''),
(76, 'CA', '+484531-0913718', 'America/Atikokan', 'Eastern Standard Time - Atikokan, Ontario and Southampton I, Nunavut', '-05:00', '-05:00', ''),
(77, '', '', 'America/Atka', '', '-10:00', '-09:00', 'Link to America/Adak'),
(78, 'BR', '-1259-03831', 'America/Bahia', 'Bahia', '-03:00', '-03:00', ''),
(79, 'MX', '+2048-10515', 'America/Bahia_Banderas', 'Mexican Central Time - Bahia de Banderas', '-06:00', '-05:00', ''),
(80, 'BB', '+1306-05937', 'America/Barbados', '', '-04:00', '-04:00', ''),
(81, 'BR', '-0127-04829', 'America/Belem', 'Amapa, E Para', '-03:00', '-03:00', ''),
(82, 'BZ', '+1730-08812', 'America/Belize', '', '-06:00', '-06:00', ''),
(83, 'CA', '+5125-05707', 'America/Blanc-Sablon', 'Atlantic Standard Time - Quebec - Lower North Shore', '-04:00', '-04:00', ''),
(84, 'BR', '+0249-06040', 'America/Boa_Vista', 'Roraima', '-04:00', '-04:00', ''),
(85, 'CO', '+0436-07405', 'America/Bogota', '', '-05:00', '-05:00', ''),
(86, 'US', '+433649-1161209', 'America/Boise', 'Mountain Time - south Idaho & east Oregon', '-07:00', '-06:00', ''),
(87, '', '', 'America/Buenos_Aires', '', '-03:00', '-03:00', 'Link to America/Argentina/Buenos_Aires'),
(88, 'CA', '+690650-1050310', 'America/Cambridge_Bay', 'Mountain Time - west Nunavut', '-07:00', '-06:00', ''),
(89, 'BR', '-2027-05437', 'America/Campo_Grande', 'Mato Grosso do Sul', '-04:00', '-03:00', ''),
(90, 'MX', '+2105-08646', 'America/Cancun', 'Central Time - Quintana Roo', '-06:00', '-05:00', ''),
(91, 'VE', '+1030-06656', 'America/Caracas', '', '-04:30', '-04:30', ''),
(92, '', '', 'America/Catamarca', '', '-03:00', '-03:00', 'Link to America/Argentina/Catamarca'),
(93, 'GF', '+0456-05220', 'America/Cayenne', '', '-03:00', '-03:00', ''),
(94, 'KY', '+1918-08123', 'America/Cayman', '', '-05:00', '-05:00', ''),
(95, 'US', '+415100-0873900', 'America/Chicago', 'Central Time', '-06:00', '-05:00', ''),
(96, 'MX', '+2838-10605', 'America/Chihuahua', 'Mexican Mountain Time - Chihuahua away from US border', '-07:00', '-06:00', ''),
(97, '', '', 'America/Coral_Harbour', '', '-05:00', '-05:00', 'Link to America/Atikokan'),
(98, '', '', 'America/Cordoba', '', '-03:00', '-03:00', 'Link to America/Argentina/Cordoba'),
(99, 'CR', '+0956-08405', 'America/Costa_Rica', '', '-06:00', '-06:00', ''),
(100, 'CA', '+4906-11631', 'America/Creston', 'Mountain Standard Time - Creston, British Columbia', '-07:00', '-07:00', ''),
(101, 'BR', '-1535-05605', 'America/Cuiaba', 'Mato Grosso', '-04:00', '-03:00', ''),
(102, 'CW', '+1211-06900', 'America/Curacao', '', '-04:00', '-04:00', ''),
(103, 'GL', '+7646-01840', 'America/Danmarkshavn', 'east coast, north of Scoresbysund', '+00:00', '+00:00', ''),
(104, 'CA', '+6404-13925', 'America/Dawson', 'Pacific Time - north Yukon', '-08:00', '-07:00', ''),
(105, 'CA', '+5946-12014', 'America/Dawson_Creek', 'Mountain Standard Time - Dawson Creek & Fort Saint John, British Columbia', '-07:00', '-07:00', ''),
(106, 'US', '+394421-1045903', 'America/Denver', 'Mountain Time', '-07:00', '-06:00', ''),
(107, 'US', '+421953-0830245', 'America/Detroit', 'Eastern Time - Michigan - most locations', '-05:00', '-04:00', ''),
(108, 'DM', '+1518-06124', 'America/Dominica', '', '-04:00', '-04:00', ''),
(109, 'CA', '+5333-11328', 'America/Edmonton', 'Mountain Time - Alberta, east British Columbia & west Saskatchewan', '-07:00', '-06:00', ''),
(110, 'BR', '-0640-06952', 'America/Eirunepe', 'W Amazonas', '-04:00', '-04:00', ''),
(111, 'SV', '+1342-08912', 'America/El_Salvador', '', '-06:00', '-06:00', ''),
(112, '', '', 'America/Ensenada', '', '-08:00', '-07:00', 'Link to America/Tijuana'),
(113, 'BR', '-0343-03830', 'America/Fortaleza', 'NE Brazil (MA, PI, CE, RN, PB)', '-03:00', '-03:00', ''),
(114, '', '', 'America/Fort_Wayne', '', '-05:00', '-04:00', 'Link to America/Indiana/Indianapolis'),
(115, 'CA', '+4612-05957', 'America/Glace_Bay', 'Atlantic Time - Nova Scotia - places that did not observe DST 1966-1971', '-04:00', '-03:00', ''),
(116, 'GL', '+6411-05144', 'America/Godthab', 'most locations', '-03:00', '-02:00', ''),
(117, 'CA', '+5320-06025', 'America/Goose_Bay', 'Atlantic Time - Labrador - most locations', '-04:00', '-03:00', ''),
(118, 'TC', '+2128-07108', 'America/Grand_Turk', '', '-05:00', '-04:00', ''),
(119, 'GD', '+1203-06145', 'America/Grenada', '', '-04:00', '-04:00', ''),
(120, 'GP', '+1614-06132', 'America/Guadeloupe', '', '-04:00', '-04:00', ''),
(121, 'GT', '+1438-09031', 'America/Guatemala', '', '-06:00', '-06:00', ''),
(122, 'EC', '-0210-07950', 'America/Guayaquil', 'mainland', '-05:00', '-05:00', ''),
(123, 'GY', '+0648-05810', 'America/Guyana', '', '-04:00', '-04:00', ''),
(124, 'CA', '+4439-06336', 'America/Halifax', 'Atlantic Time - Nova Scotia (most places), PEI', '-04:00', '-03:00', ''),
(125, 'CU', '+2308-08222', 'America/Havana', '', '-05:00', '-04:00', ''),
(126, 'MX', '+2904-11058', 'America/Hermosillo', 'Mountain Standard Time - Sonora', '-07:00', '-07:00', ''),
(127, 'US', '+394606-0860929', 'America/Indiana/Indianapolis', 'Eastern Time - Indiana - most locations', '-05:00', '-04:00', ''),
(128, 'US', '+411745-0863730', 'America/Indiana/Knox', 'Central Time - Indiana - Starke County', '-06:00', '-05:00', ''),
(129, 'US', '+382232-0862041', 'America/Indiana/Marengo', 'Eastern Time - Indiana - Crawford County', '-05:00', '-04:00', ''),
(130, 'US', '+382931-0871643', 'America/Indiana/Petersburg', 'Eastern Time - Indiana - Pike County', '-05:00', '-04:00', ''),
(131, 'US', '+375711-0864541', 'America/Indiana/Tell_City', 'Central Time - Indiana - Perry County', '-06:00', '-05:00', ''),
(132, 'US', '+384452-0850402', 'America/Indiana/Vevay', 'Eastern Time - Indiana - Switzerland County', '-05:00', '-04:00', ''),
(133, 'US', '+384038-0873143', 'America/Indiana/Vincennes', 'Eastern Time - Indiana - Daviess, Dubois, Knox & Martin Counties', '-05:00', '-04:00', ''),
(134, 'US', '+410305-0863611', 'America/Indiana/Winamac', 'Eastern Time - Indiana - Pulaski County', '-05:00', '-04:00', ''),
(135, '', '', 'America/Indianapolis', '', '-05:00', '-04:00', 'Link to America/Indiana/Indianapolis'),
(136, 'CA', '+682059-1334300', 'America/Inuvik', 'Mountain Time - west Northwest Territories', '-07:00', '-06:00', ''),
(137, 'CA', '+6344-06828', 'America/Iqaluit', 'Eastern Time - east Nunavut - most locations', '-05:00', '-04:00', ''),
(138, 'JM', '+1800-07648', 'America/Jamaica', '', '-05:00', '-05:00', ''),
(139, '', '', 'America/Jujuy', '', '-03:00', '-03:00', 'Link to America/Argentina/Jujuy'),
(140, 'US', '+581807-1342511', 'America/Juneau', 'Alaska Time - Alaska panhandle', '-09:00', '-08:00', ''),
(141, 'US', '+381515-0854534', 'America/Kentucky/Louisville', 'Eastern Time - Kentucky - Louisville area', '-05:00', '-04:00', ''),
(142, 'US', '+364947-0845057', 'America/Kentucky/Monticello', 'Eastern Time - Kentucky - Wayne County', '-05:00', '-04:00', ''),
(143, '', '', 'America/Knox_IN', '', '-06:00', '-05:00', 'Link to America/Indiana/Knox'),
(144, 'BQ', '+120903-0681636', 'America/Kralendijk', '', '-04:00', '-04:00', 'Link to America/Curacao'),
(145, 'BO', '-1630-06809', 'America/La_Paz', '', '-04:00', '-04:00', ''),
(146, 'PE', '-1203-07703', 'America/Lima', '', '-05:00', '-05:00', ''),
(147, 'US', '+340308-1181434', 'America/Los_Angeles', 'Pacific Time', '-08:00', '-07:00', ''),
(148, '', '', 'America/Louisville', '', '-05:00', '-04:00', 'Link to America/Kentucky/Louisville'),
(149, 'SX', '+180305-0630250', 'America/Lower_Princes', '', '-04:00', '-04:00', 'Link to America/Curacao'),
(150, 'BR', '-0940-03543', 'America/Maceio', 'Alagoas, Sergipe', '-03:00', '-03:00', ''),
(151, 'NI', '+1209-08617', 'America/Managua', '', '-06:00', '-06:00', ''),
(152, 'BR', '-0308-06001', 'America/Manaus', 'E Amazonas', '-04:00', '-04:00', ''),
(153, 'MF', '+1804-06305', 'America/Marigot', '', '-04:00', '-04:00', 'Link to America/Guadeloupe'),
(154, 'MQ', '+1436-06105', 'America/Martinique', '', '-04:00', '-04:00', ''),
(155, 'MX', '+2550-09730', 'America/Matamoros', 'US Central Time - Coahuila, Durango, Nuevo LeÃ³n, Tamaulipas near US border', '-06:00', '-05:00', ''),
(156, 'MX', '+2313-10625', 'America/Mazatlan', 'Mountain Time - S Baja, Nayarit, Sinaloa', '-07:00', '-06:00', ''),
(157, '', '', 'America/Mendoza', '', '-03:00', '-03:00', 'Link to America/Argentina/Mendoza'),
(158, 'US', '+450628-0873651', 'America/Menominee', 'Central Time - Michigan - Dickinson, Gogebic, Iron & Menominee Counties', '-06:00', '-05:00', ''),
(159, 'MX', '+2058-08937', 'America/Merida', 'Central Time - Campeche, YucatÃ¡n', '-06:00', '-05:00', ''),
(160, 'US', '+550737-1313435', 'America/Metlakatla', 'Metlakatla Time - Annette Island', '-08:00', '-08:00', ''),
(161, 'MX', '+1924-09909', 'America/Mexico_City', 'Central Time - most locations', '-06:00', '-05:00', ''),
(162, 'PM', '+4703-05620', 'America/Miquelon', '', '-03:00', '-02:00', ''),
(163, 'CA', '+4606-06447', 'America/Moncton', 'Atlantic Time - New Brunswick', '-04:00', '-03:00', ''),
(164, 'MX', '+2540-10019', 'America/Monterrey', 'Mexican Central Time - Coahuila, Durango, Nuevo LeÃ³n, Tamaulipas away from US border', '-06:00', '-05:00', ''),
(165, 'UY', '-3453-05611', 'America/Montevideo', '', '-03:00', '-02:00', ''),
(166, 'CA', '+4531-07334', 'America/Montreal', 'Eastern Time - Quebec - most locations', '-05:00', '-04:00', ''),
(167, 'MS', '+1643-06213', 'America/Montserrat', '', '-04:00', '-04:00', ''),
(168, 'BS', '+2505-07721', 'America/Nassau', '', '-05:00', '-04:00', ''),
(169, 'US', '+404251-0740023', 'America/New_York', 'Eastern Time', '-05:00', '-04:00', ''),
(170, 'CA', '+4901-08816', 'America/Nipigon', 'Eastern Time - Ontario & Quebec - places that did not observe DST 1967-1973', '-05:00', '-04:00', ''),
(171, 'US', '+643004-1652423', 'America/Nome', 'Alaska Time - west Alaska', '-09:00', '-08:00', ''),
(172, 'BR', '-0351-03225', 'America/Noronha', 'Atlantic islands', '-02:00', '-02:00', ''),
(173, 'US', '+471551-1014640', 'America/North_Dakota/Beulah', 'Central Time - North Dakota - Mercer County', '-06:00', '-05:00', ''),
(174, 'US', '+470659-1011757', 'America/North_Dakota/Center', 'Central Time - North Dakota - Oliver County', '-06:00', '-05:00', ''),
(175, 'US', '+465042-1012439', 'America/North_Dakota/New_Salem', 'Central Time - North Dakota - Morton County (except Mandan area)', '-06:00', '-05:00', ''),
(176, 'MX', '+2934-10425', 'America/Ojinaga', 'US Mountain Time - Chihuahua near US border', '-07:00', '-06:00', ''),
(177, 'PA', '+0858-07932', 'America/Panama', '', '-05:00', '-05:00', ''),
(178, 'CA', '+6608-06544', 'America/Pangnirtung', 'Eastern Time - Pangnirtung, Nunavut', '-05:00', '-04:00', ''),
(179, 'SR', '+0550-05510', 'America/Paramaribo', '', '-03:00', '-03:00', ''),
(180, 'US', '+332654-1120424', 'America/Phoenix', 'Mountain Standard Time - Arizona', '-07:00', '-07:00', ''),
(181, 'HT', '+1832-07220', 'America/Port-au-Prince', '', '-05:00', '-04:00', ''),
(182, '', '', 'America/Porto_Acre', '', '-04:00', '-04:00', 'Link to America/Rio_Branco'),
(183, 'BR', '-0846-06354', 'America/Porto_Velho', 'Rondonia', '-04:00', '-04:00', ''),
(184, 'TT', '+1039-06131', 'America/Port_of_Spain', '', '-04:00', '-04:00', ''),
(185, 'PR', '+182806-0660622', 'America/Puerto_Rico', '', '-04:00', '-04:00', ''),
(186, 'CA', '+4843-09434', 'America/Rainy_River', 'Central Time - Rainy River & Fort Frances, Ontario', '-06:00', '-05:00', ''),
(187, 'CA', '+624900-0920459', 'America/Rankin_Inlet', 'Central Time - central Nunavut', '-06:00', '-05:00', ''),
(188, 'BR', '-0803-03454', 'America/Recife', 'Pernambuco', '-03:00', '-03:00', ''),
(189, 'CA', '+5024-10439', 'America/Regina', 'Central Standard Time - Saskatchewan - most locations', '-06:00', '-06:00', ''),
(190, 'CA', '+744144-0944945', 'America/Resolute', 'Central Standard Time - Resolute, Nunavut', '-06:00', '-05:00', ''),
(191, 'BR', '-0958-06748', 'America/Rio_Branco', 'Acre', '-04:00', '-04:00', ''),
(192, '', '', 'America/Rosario', '', '-03:00', '-03:00', 'Link to America/Argentina/Cordoba'),
(193, 'BR', '-0226-05452', 'America/Santarem', 'W Para', '-03:00', '-03:00', ''),
(194, 'MX', '+3018-11452', 'America/Santa_Isabel', 'Mexican Pacific Time - Baja California away from US border', '-08:00', '-07:00', ''),
(195, 'CL', '-3327-07040', 'America/Santiago', 'most locations', '-04:00', '-03:00', ''),
(196, 'DO', '+1828-06954', 'America/Santo_Domingo', '', '-04:00', '-04:00', ''),
(197, 'BR', '-2332-04637', 'America/Sao_Paulo', 'S & SE Brazil (GO, DF, MG, ES, RJ, SP, PR, SC, RS)', '-03:00', '-02:00', ''),
(198, 'GL', '+7029-02158', 'America/Scoresbysund', 'Scoresbysund / Ittoqqortoormiit', '-01:00', '+00:00', ''),
(199, 'US', '+364708-1084111', 'America/Shiprock', 'Mountain Time - Navajo', '-07:00', '-06:00', 'Link to America/Denver'),
(200, 'US', '+571035-1351807', 'America/Sitka', 'Alaska Time - southeast Alaska panhandle', '-09:00', '-08:00', ''),
(201, 'BL', '+1753-06251', 'America/St_Barthelemy', '', '-04:00', '-04:00', 'Link to America/Guadeloupe'),
(202, 'CA', '+4734-05243', 'America/St_Johns', 'Newfoundland Time, including SE Labrador', '-03:30', '-02:30', ''),
(203, 'KN', '+1718-06243', 'America/St_Kitts', '', '-04:00', '-04:00', ''),
(204, 'LC', '+1401-06100', 'America/St_Lucia', '', '-04:00', '-04:00', ''),
(205, 'VI', '+1821-06456', 'America/St_Thomas', '', '-04:00', '-04:00', ''),
(206, 'VC', '+1309-06114', 'America/St_Vincent', '', '-04:00', '-04:00', ''),
(207, 'CA', '+5017-10750', 'America/Swift_Current', 'Central Standard Time - Saskatchewan - midwest', '-06:00', '-06:00', ''),
(208, 'HN', '+1406-08713', 'America/Tegucigalpa', '', '-06:00', '-06:00', ''),
(209, 'GL', '+7634-06847', 'America/Thule', 'Thule / Pituffik', '-04:00', '-03:00', ''),
(210, 'CA', '+4823-08915', 'America/Thunder_Bay', 'Eastern Time - Thunder Bay, Ontario', '-05:00', '-04:00', ''),
(211, 'MX', '+3232-11701', 'America/Tijuana', 'US Pacific Time - Baja California near US border', '-08:00', '-07:00', ''),
(212, 'CA', '+4339-07923', 'America/Toronto', 'Eastern Time - Ontario - most locations', '-05:00', '-04:00', ''),
(213, 'VG', '+1827-06437', 'America/Tortola', '', '-04:00', '-04:00', ''),
(214, 'CA', '+4916-12307', 'America/Vancouver', 'Pacific Time - west British Columbia', '-08:00', '-07:00', ''),
(215, '', '', 'America/Virgin', '', '-04:00', '-04:00', 'Link to America/St_Thomas'),
(216, 'CA', '+6043-13503', 'America/Whitehorse', 'Pacific Time - south Yukon', '-08:00', '-07:00', ''),
(217, 'CA', '+4953-09709', 'America/Winnipeg', 'Central Time - Manitoba & west Ontario', '-06:00', '-05:00', ''),
(218, 'US', '+593249-1394338', 'America/Yakutat', 'Alaska Time - Alaska panhandle neck', '-09:00', '-08:00', ''),
(219, 'CA', '+6227-11421', 'America/Yellowknife', 'Mountain Time - central Northwest Territories', '-07:00', '-06:00', ''),
(220, 'AQ', '-6617+11031', 'Antarctica/Casey', 'Casey Station, Bailey Peninsula', '+11:00', '+08:00', ''),
(221, 'AQ', '-6835+07758', 'Antarctica/Davis', 'Davis Station, Vestfold Hills', '+05:00', '+07:00', ''),
(222, 'AQ', '-6640+14001', 'Antarctica/DumontDUrville', 'Dumont-d\'Urville Station, Terre Adelie', '+10:00', '+10:00', ''),
(223, 'AQ', '-5430+15857', 'Antarctica/Macquarie', 'Macquarie Island Station, Macquarie Island', '+11:00', '+11:00', ''),
(224, 'AQ', '-6736+06253', 'Antarctica/Mawson', 'Mawson Station, Holme Bay', '+05:00', '+05:00', ''),
(225, 'AQ', '-7750+16636', 'Antarctica/McMurdo', 'McMurdo Station, Ross Island', '+12:00', '+13:00', ''),
(226, 'AQ', '-6448-06406', 'Antarctica/Palmer', 'Palmer Station, Anvers Island', '-04:00', '-03:00', ''),
(227, 'AQ', '-6734-06808', 'Antarctica/Rothera', 'Rothera Station, Adelaide Island', '-03:00', '-03:00', ''),
(228, 'AQ', '-9000+00000', 'Antarctica/South_Pole', 'Amundsen-Scott Station, South Pole', '+12:00', '+13:00', 'Link to Antarctica/McMurdo'),
(229, 'AQ', '-690022+0393524', 'Antarctica/Syowa', 'Syowa Station, E Ongul I', '+03:00', '+03:00', ''),
(230, 'AQ', '-7824+10654', 'Antarctica/Vostok', 'Vostok Station, Lake Vostok', '+06:00', '+06:00', ''),
(231, 'SJ', '+7800+01600', 'Arctic/Longyearbyen', '', '+01:00', '+02:00', 'Link to Europe/Oslo'),
(232, 'YE', '+1245+04512', 'Asia/Aden', '', '+03:00', '+03:00', ''),
(233, 'KZ', '+4315+07657', 'Asia/Almaty', 'most locations', '+06:00', '+06:00', ''),
(234, 'JO', '+3157+03556', 'Asia/Amman', '', '+03:00', '+03:00', ''),
(235, 'RU', '+6445+17729', 'Asia/Anadyr', 'Moscow+08 - Bering Sea', '+12:00', '+12:00', ''),
(236, 'KZ', '+4431+05016', 'Asia/Aqtau', 'Atyrau (Atirau, Gur\'yev), Mangghystau (Mankistau)', '+05:00', '+05:00', ''),
(237, 'KZ', '+5017+05710', 'Asia/Aqtobe', 'Aqtobe (Aktobe)', '+05:00', '+05:00', ''),
(238, 'TM', '+3757+05823', 'Asia/Ashgabat', '', '+05:00', '+05:00', ''),
(239, '', '', 'Asia/Ashkhabad', '', '+05:00', '+05:00', 'Link to Asia/Ashgabat'),
(240, 'IQ', '+3321+04425', 'Asia/Baghdad', '', '+03:00', '+03:00', ''),
(241, 'BH', '+2623+05035', 'Asia/Bahrain', '', '+03:00', '+03:00', ''),
(242, 'AZ', '+4023+04951', 'Asia/Baku', '', '+04:00', '+05:00', ''),
(243, 'TH', '+1345+10031', 'Asia/Bangkok', '', '+07:00', '+07:00', ''),
(244, 'LB', '+3353+03530', 'Asia/Beirut', '', '+02:00', '+03:00', ''),
(245, 'KG', '+4254+07436', 'Asia/Bishkek', '', '+06:00', '+06:00', ''),
(246, 'BN', '+0456+11455', 'Asia/Brunei', '', '+08:00', '+08:00', ''),
(247, '', '', 'Asia/Calcutta', '', '+05:30', '+05:30', 'Link to Asia/Kolkata'),
(248, 'MN', '+4804+11430', 'Asia/Choibalsan', 'Dornod, Sukhbaatar', '+08:00', '+08:00', ''),
(249, 'CN', '+2934+10635', 'Asia/Chongqing', 'central China - Sichuan, Yunnan, Guangxi, Shaanxi, Guizhou, etc.', '+08:00', '+08:00', 'Covering historic Kansu-Szechuan time zone.'),
(250, '', '', 'Asia/Chungking', '', '+08:00', '+08:00', 'Link to Asia/Chongqing'),
(251, 'LK', '+0656+07951', 'Asia/Colombo', '', '+05:30', '+05:30', ''),
(252, '', '', 'Asia/Dacca', '', '+06:00', '+06:00', 'Link to Asia/Dhaka'),
(253, 'SY', '+3330+03618', 'Asia/Damascus', '', '+02:00', '+03:00', ''),
(254, 'BD', '+2343+09025', 'Asia/Dhaka', '', '+06:00', '+06:00', ''),
(255, 'TL', '-0833+12535', 'Asia/Dili', '', '+09:00', '+09:00', ''),
(256, 'AE', '+2518+05518', 'Asia/Dubai', '', '+04:00', '+04:00', ''),
(257, 'TJ', '+3835+06848', 'Asia/Dushanbe', '', '+05:00', '+05:00', ''),
(258, 'PS', '+3130+03428', 'Asia/Gaza', 'Gaza Strip', '+02:00', '+03:00', ''),
(259, 'CN', '+4545+12641', 'Asia/Harbin', 'Heilongjiang (except Mohe), Jilin', '+08:00', '+08:00', 'Covering historic Changpai time zone.'),
(260, 'PS', '+313200+0350542', 'Asia/Hebron', 'West Bank', '+02:00', '+03:00', ''),
(261, 'HK', '+2217+11409', 'Asia/Hong_Kong', '', '+08:00', '+08:00', ''),
(262, 'MN', '+4801+09139', 'Asia/Hovd', 'Bayan-Olgiy, Govi-Altai, Hovd, Uvs, Zavkhan', '+07:00', '+07:00', ''),
(263, 'VN', '+1045+10640', 'Asia/Ho_Chi_Minh', '', '+07:00', '+07:00', ''),
(264, 'RU', '+5216+10420', 'Asia/Irkutsk', 'Moscow+05 - Lake Baikal', '+09:00', '+09:00', ''),
(265, '', '', 'Asia/Istanbul', '', '+02:00', '+03:00', 'Link to Europe/Istanbul'),
(266, 'ID', '-0610+10648', 'Asia/Jakarta', 'Java & Sumatra', '+07:00', '+07:00', ''),
(267, 'ID', '-0232+14042', 'Asia/Jayapura', 'west New Guinea (Irian Jaya) & Malukus (Moluccas)', '+09:00', '+09:00', ''),
(268, 'IL', '+3146+03514', 'Asia/Jerusalem', '', '+02:00', '+03:00', ''),
(269, 'AF', '+3431+06912', 'Asia/Kabul', '', '+04:30', '+04:30', ''),
(270, 'RU', '+5301+15839', 'Asia/Kamchatka', 'Moscow+08 - Kamchatka', '+12:00', '+12:00', ''),
(271, 'PK', '+2452+06703', 'Asia/Karachi', '', '+05:00', '+05:00', ''),
(272, 'CN', '+3929+07559', 'Asia/Kashgar', 'west Tibet & Xinjiang', '+08:00', '+08:00', 'Covering historic Kunlun time zone.'),
(273, 'NP', '+2743+08519', 'Asia/Kathmandu', '', '+05:45', '+05:45', ''),
(274, '', '', 'Asia/Katmandu', '', '+05:45', '+05:45', 'Link to Asia/Kathmandu'),
(275, 'IN', '+2232+08822', 'Asia/Kolkata', '', '+05:30', '+05:30', 'Note: Different zones in history, see Time in India.'),
(276, 'RU', '+5601+09250', 'Asia/Krasnoyarsk', 'Moscow+04 - Yenisei River', '+08:00', '+08:00', ''),
(277, 'MY', '+0310+10142', 'Asia/Kuala_Lumpur', 'peninsular Malaysia', '+08:00', '+08:00', ''),
(278, 'MY', '+0133+11020', 'Asia/Kuching', 'Sabah & Sarawak', '+08:00', '+08:00', ''),
(279, 'KW', '+2920+04759', 'Asia/Kuwait', '', '+03:00', '+03:00', ''),
(280, '', '', 'Asia/Macao', '', '+08:00', '+08:00', 'Link to Asia/Macau'),
(281, 'MO', '+2214+11335', 'Asia/Macau', '', '+08:00', '+08:00', ''),
(282, 'RU', '+5934+15048', 'Asia/Magadan', 'Moscow+08 - Magadan', '+12:00', '+12:00', ''),
(283, 'ID', '-0507+11924', 'Asia/Makassar', 'east & south Borneo, Sulawesi (Celebes), Bali, Nusa Tenggara, west Timor', '+08:00', '+08:00', ''),
(284, 'PH', '+1435+12100', 'Asia/Manila', '', '+08:00', '+08:00', ''),
(285, 'OM', '+2336+05835', 'Asia/Muscat', '', '+04:00', '+04:00', ''),
(286, 'CY', '+3510+03322', 'Asia/Nicosia', '', '+02:00', '+03:00', ''),
(287, 'RU', '+5345+08707', 'Asia/Novokuznetsk', 'Moscow+03 - Novokuznetsk', '+07:00', '+07:00', ''),
(288, 'RU', '+5502+08255', 'Asia/Novosibirsk', 'Moscow+03 - Novosibirsk', '+07:00', '+07:00', ''),
(289, 'RU', '+5500+07324', 'Asia/Omsk', 'Moscow+03 - west Siberia', '+07:00', '+07:00', ''),
(290, 'KZ', '+5113+05121', 'Asia/Oral', 'West Kazakhstan', '+05:00', '+05:00', ''),
(291, 'KH', '+1133+10455', 'Asia/Phnom_Penh', '', '+07:00', '+07:00', ''),
(292, 'ID', '-0002+10920', 'Asia/Pontianak', 'west & central Borneo', '+07:00', '+07:00', ''),
(293, 'KP', '+3901+12545', 'Asia/Pyongyang', '', '+09:00', '+09:00', ''),
(294, 'QA', '+2517+05132', 'Asia/Qatar', '', '+03:00', '+03:00', ''),
(295, 'KZ', '+4448+06528', 'Asia/Qyzylorda', 'Qyzylorda (Kyzylorda, Kzyl-Orda)', '+06:00', '+06:00', ''),
(296, 'MM', '+1647+09610', 'Asia/Rangoon', '', '+06:30', '+06:30', ''),
(297, 'SA', '+2438+04643', 'Asia/Riyadh', '', '+03:00', '+03:00', ''),
(298, '', '', 'Asia/Saigon', '', '+07:00', '+07:00', 'Link to Asia/Ho_Chi_Minh'),
(299, 'RU', '+4658+14242', 'Asia/Sakhalin', 'Moscow+07 - Sakhalin Island', '+11:00', '+11:00', ''),
(300, 'UZ', '+3940+06648', 'Asia/Samarkand', 'west Uzbekistan', '+05:00', '+05:00', ''),
(301, 'KR', '+3733+12658', 'Asia/Seoul', '', '+09:00', '+09:00', ''),
(302, 'CN', '+3114+12128', 'Asia/Shanghai', 'east China - Beijing, Guangdong, Shanghai, etc.', '+08:00', '+08:00', 'Covering historic Chungyuan time zone.'),
(303, 'SG', '+0117+10351', 'Asia/Singapore', '', '+08:00', '+08:00', ''),
(304, 'TW', '+2503+12130', 'Asia/Taipei', '', '+08:00', '+08:00', ''),
(305, 'UZ', '+4120+06918', 'Asia/Tashkent', 'east Uzbekistan', '+05:00', '+05:00', ''),
(306, 'GE', '+4143+04449', 'Asia/Tbilisi', '', '+04:00', '+04:00', ''),
(307, 'IR', '+3540+05126', 'Asia/Tehran', '', '+03:30', '+04:30', ''),
(308, '', '', 'Asia/Tel_Aviv', '', '+02:00', '+03:00', 'Link to Asia/Jerusalem'),
(309, '', '', 'Asia/Thimbu', '', '+06:00', '+06:00', 'Link to Asia/Thimphu'),
(310, 'BT', '+2728+08939', 'Asia/Thimphu', '', '+06:00', '+06:00', ''),
(311, 'JP', '+353916+1394441', 'Asia/Tokyo', '', '+09:00', '+09:00', ''),
(312, '', '', 'Asia/Ujung_Pandang', '', '+08:00', '+08:00', 'Link to Asia/Makassar'),
(313, 'MN', '+4755+10653', 'Asia/Ulaanbaatar', 'most locations', '+08:00', '+08:00', ''),
(314, '', '', 'Asia/Ulan_Bator', '', '+08:00', '+08:00', 'Link to Asia/Ulaanbaatar'),
(315, 'CN', '+4348+08735', 'Asia/Urumqi', 'most of Tibet & Xinjiang', '+08:00', '+08:00', 'Covering historic Sinkiang-Tibet time zone.'),
(316, 'LA', '+1758+10236', 'Asia/Vientiane', '', '+07:00', '+07:00', ''),
(317, 'RU', '+4310+13156', 'Asia/Vladivostok', 'Moscow+07 - Amur River', '+11:00', '+11:00', ''),
(318, 'RU', '+6200+12940', 'Asia/Yakutsk', 'Moscow+06 - Lena River', '+10:00', '+10:00', ''),
(319, 'RU', '+5651+06036', 'Asia/Yekaterinburg', 'Moscow+02 - Urals', '+06:00', '+06:00', ''),
(320, 'AM', '+4011+04430', 'Asia/Yerevan', '', '+04:00', '+04:00', ''),
(321, 'PT', '+3744-02540', 'Atlantic/Azores', 'Azores', '-01:00', '+00:00', ''),
(322, 'BM', '+3217-06446', 'Atlantic/Bermuda', '', '-04:00', '-03:00', ''),
(323, 'ES', '+2806-01524', 'Atlantic/Canary', 'Canary Islands', '+00:00', '+01:00', ''),
(324, 'CV', '+1455-02331', 'Atlantic/Cape_Verde', '', '-01:00', '-01:00', ''),
(325, '', '', 'Atlantic/Faeroe', '', '+00:00', '+01:00', 'Link to Atlantic/Faroe'),
(326, 'FO', '+6201-00646', 'Atlantic/Faroe', '', '+00:00', '+01:00', ''),
(327, '', '', 'Atlantic/Jan_Mayen', '', '+01:00', '+02:00', 'Link to Europe/Oslo'),
(328, 'PT', '+3238-01654', 'Atlantic/Madeira', 'Madeira Islands', '+00:00', '+01:00', ''),
(329, 'IS', '+6409-02151', 'Atlantic/Reykjavik', '', '+00:00', '+00:00', ''),
(330, 'GS', '-5416-03632', 'Atlantic/South_Georgia', '', '-02:00', '-02:00', ''),
(331, 'FK', '-5142-05751', 'Atlantic/Stanley', '', '-03:00', '-03:00', ''),
(332, 'SH', '-1555-00542', 'Atlantic/St_Helena', '', '+00:00', '+00:00', ''),
(333, '', '', 'Australia/ACT', '', '+10:00', '+11:00', 'Link to Australia/Sydney'),
(334, 'AU', '-3455+13835', 'Australia/Adelaide', 'South Australia', '+09:30', '+10:30', ''),
(335, 'AU', '-2728+15302', 'Australia/Brisbane', 'Queensland - most locations', '+10:00', '+10:00', ''),
(336, 'AU', '-3157+14127', 'Australia/Broken_Hill', 'New South Wales - Yancowinna', '+09:30', '+10:30', ''),
(337, '', '', 'Australia/Canberra', '', '+10:00', '+11:00', 'Link to Australia/Sydney'),
(338, 'AU', '-3956+14352', 'Australia/Currie', 'Tasmania - King Island', '+10:00', '+11:00', ''),
(339, 'AU', '-1228+13050', 'Australia/Darwin', 'Northern Territory', '+09:30', '+09:30', ''),
(340, 'AU', '-3143+12852', 'Australia/Eucla', 'Western Australia - Eucla area', '+08:45', '+08:45', ''),
(341, 'AU', '-4253+14719', 'Australia/Hobart', 'Tasmania - most locations', '+10:00', '+11:00', ''),
(342, '', '', 'Australia/LHI', '', '+10:30', '+11:00', 'Link to Australia/Lord_Howe'),
(343, 'AU', '-2016+14900', 'Australia/Lindeman', 'Queensland - Holiday Islands', '+10:00', '+10:00', ''),
(344, 'AU', '-3133+15905', 'Australia/Lord_Howe', 'Lord Howe Island', '+10:30', '+11:00', ''),
(345, 'AU', '-3749+14458', 'Australia/Melbourne', 'Victoria', '+10:00', '+11:00', ''),
(346, '', '', 'Australia/North', '', '+09:30', '+09:30', 'Link to Australia/Darwin'),
(347, '', '', 'Australia/NSW', '', '+10:00', '+11:00', 'Link to Australia/Sydney'),
(348, 'AU', '-3157+11551', 'Australia/Perth', 'Western Australia - most locations', '+08:00', '+08:00', ''),
(349, '', '', 'Australia/Queensland', '', '+10:00', '+10:00', 'Link to Australia/Brisbane'),
(350, '', '', 'Australia/South', '', '+09:30', '+10:30', 'Link to Australia/Adelaide'),
(351, 'AU', '-3352+15113', 'Australia/Sydney', 'New South Wales - most locations', '+10:00', '+11:00', ''),
(352, '', '', 'Australia/Tasmania', '', '+10:00', '+11:00', 'Link to Australia/Hobart'),
(353, '', '', 'Australia/Victoria', '', '+10:00', '+11:00', 'Link to Australia/Melbourne'),
(354, '', '', 'Australia/West', '', '+08:00', '+08:00', 'Link to Australia/Perth'),
(355, '', '', 'Australia/Yancowinna', '', '+09:30', '+10:30', 'Link to Australia/Broken_Hill'),
(356, '', '', 'Brazil/Acre', '', '-04:00', '-04:00', 'Link to America/Rio_Branco'),
(357, '', '', 'Brazil/DeNoronha', '', '-02:00', '-02:00', 'Link to America/Noronha'),
(358, '', '', 'Brazil/East', '', '-03:00', '-02:00', 'Link to America/Sao_Paulo'),
(359, '', '', 'Brazil/West', '', '-04:00', '-04:00', 'Link to America/Manaus'),
(360, '', '', 'Canada/Atlantic', '', '-04:00', '-03:00', 'Link to America/Halifax'),
(361, '', '', 'Canada/Central', '', '-06:00', '-05:00', 'Link to America/Winnipeg'),
(362, '', '', 'Canada/East-Saskatchewan', '', '-06:00', '-06:00', 'Link to America/Regina'),
(363, '', '', 'Canada/Eastern', '', '-05:00', '-04:00', 'Link to America/Toronto'),
(364, '', '', 'Canada/Mountain', '', '-07:00', '-06:00', 'Link to America/Edmonton'),
(365, '', '', 'Canada/Newfoundland', '', '-03:30', '-02:30', 'Link to America/St_Johns'),
(366, '', '', 'Canada/Pacific', '', '-08:00', '-07:00', 'Link to America/Vancouver'),
(367, '', '', 'Canada/Saskatchewan', '', '-06:00', '-06:00', 'Link to America/Regina'),
(368, '', '', 'Canada/Yukon', '', '-08:00', '-07:00', 'Link to America/Whitehorse'),
(369, '', '', 'CET', '', '+01:00', '+02:00', ''),
(370, '', '', 'Chile/Continental', '', '-04:00', '-03:00', 'Link to America/Santiago'),
(371, '', '', 'Chile/EasterIsland', '', '-06:00', '-05:00', 'Link to Pacific/Easter'),
(372, '', '', 'CST6CDT', '', '-06:00', '-05:00', ''),
(373, '', '', 'Cuba', '', '-05:00', '-04:00', 'Link to America/Havana'),
(374, '', '', 'EET', '', '+02:00', '+03:00', ''),
(375, '', '', 'Egypt', '', '+02:00', '+02:00', 'Link to Africa/Cairo'),
(376, '', '', 'Eire', '', '+00:00', '+01:00', 'Link to Europe/Dublin'),
(377, '', '', 'EST', '', '-05:00', '-05:00', ''),
(378, '', '', 'EST5EDT', '', '-05:00', '-04:00', ''),
(379, '', '', 'Etc./GMT', '', '+00:00', '+00:00', 'Link to UTC'),
(380, '', '', 'Etc./GMT+0', '', '+00:00', '+00:00', 'Link to UTC'),
(381, '', '', 'Etc./UCT', '', '+00:00', '+00:00', 'Link to UTC'),
(382, '', '', 'Etc./Universal', '', '+00:00', '+00:00', 'Link to UTC'),
(383, '', '', 'Etc./UTC', '', '+00:00', '+00:00', 'Link to UTC'),
(384, '', '', 'Etc./Zulu', '', '+00:00', '+00:00', 'Link to UTC'),
(385, 'NL', '+5222+00454', 'Europe/Amsterdam', '', '+01:00', '+02:00', ''),
(386, 'AD', '+4230+00131', 'Europe/Andorra', '', '+01:00', '+02:00', ''),
(387, 'GR', '+3758+02343', 'Europe/Athens', '', '+02:00', '+03:00', ''),
(388, '', '', 'Europe/Belfast', '', '+00:00', '+01:00', 'Link to Europe/London'),
(389, 'RS', '+4450+02030', 'Europe/Belgrade', '', '+01:00', '+02:00', ''),
(390, 'DE', '+5230+01322', 'Europe/Berlin', '', '+01:00', '+02:00', 'In 1945, the Trizone did not follow Berlin\'s switch to DST, see Time in Germany'),
(391, 'SK', '+4809+01707', 'Europe/Bratislava', '', '+01:00', '+02:00', 'Link to Europe/Prague'),
(392, 'BE', '+5050+00420', 'Europe/Brussels', '', '+01:00', '+02:00', ''),
(393, 'RO', '+4426+02606', 'Europe/Bucharest', '', '+02:00', '+03:00', ''),
(394, 'HU', '+4730+01905', 'Europe/Budapest', '', '+01:00', '+02:00', ''),
(395, 'MD', '+4700+02850', 'Europe/Chisinau', '', '+02:00', '+03:00', ''),
(396, 'DK', '+5540+01235', 'Europe/Copenhagen', '', '+01:00', '+02:00', ''),
(397, 'IE', '+5320-00615', 'Europe/Dublin', '', '+00:00', '+01:00', ''),
(398, 'GI', '+3608-00521', 'Europe/Gibraltar', '', '+01:00', '+02:00', ''),
(399, 'GG', '+4927-00232', 'Europe/Guernsey', '', '+00:00', '+01:00', 'Link to Europe/London'),
(400, 'FI', '+6010+02458', 'Europe/Helsinki', '', '+02:00', '+03:00', ''),
(401, 'IM', '+5409-00428', 'Europe/Isle_of_Man', '', '+00:00', '+01:00', 'Link to Europe/London'),
(402, 'TR', '+4101+02858', 'Europe/Istanbul', '', '+02:00', '+03:00', ''),
(403, 'JE', '+4912-00207', 'Europe/Jersey', '', '+00:00', '+01:00', 'Link to Europe/London'),
(404, 'RU', '+5443+02030', 'Europe/Kaliningrad', 'Moscow-01 - Kaliningrad', '+03:00', '+03:00', ''),
(405, 'UA', '+5026+03031', 'Europe/Kiev', 'most locations', '+02:00', '+03:00', ''),
(406, 'PT', '+3843-00908', 'Europe/Lisbon', 'mainland', '+00:00', '+01:00', ''),
(407, 'SI', '+4603+01431', 'Europe/Ljubljana', '', '+01:00', '+02:00', 'Link to Europe/Belgrade'),
(408, 'GB', '+513030-0000731', 'Europe/London', '', '+00:00', '+01:00', ''),
(409, 'LU', '+4936+00609', 'Europe/Luxembourg', '', '+01:00', '+02:00', ''),
(410, 'ES', '+4024-00341', 'Europe/Madrid', 'mainland', '+01:00', '+02:00', ''),
(411, 'MT', '+3554+01431', 'Europe/Malta', '', '+01:00', '+02:00', ''),
(412, 'AX', '+6006+01957', 'Europe/Mariehamn', '', '+02:00', '+03:00', 'Link to Europe/Helsinki'),
(413, 'BY', '+5354+02734', 'Europe/Minsk', '', '+03:00', '+03:00', ''),
(414, 'MC', '+4342+00723', 'Europe/Monaco', '', '+01:00', '+02:00', ''),
(415, 'RU', '+5545+03735', 'Europe/Moscow', 'Moscow+00 - west Russia', '+04:00', '+04:00', ''),
(416, '', '', 'Europe/Nicosia', '', '+02:00', '+03:00', 'Link to Asia/Nicosia'),
(417, 'NO', '+5955+01045', 'Europe/Oslo', '', '+01:00', '+02:00', ''),
(418, 'FR', '+4852+00220', 'Europe/Paris', '', '+01:00', '+02:00', ''),
(419, 'ME', '+4226+01916', 'Europe/Podgorica', '', '+01:00', '+02:00', 'Link to Europe/Belgrade'),
(420, 'CZ', '+5005+01426', 'Europe/Prague', '', '+01:00', '+02:00', ''),
(421, 'LV', '+5657+02406', 'Europe/Riga', '', '+02:00', '+03:00', ''),
(422, 'IT', '+4154+01229', 'Europe/Rome', '', '+01:00', '+02:00', ''),
(423, 'RU', '+5312+05009', 'Europe/Samara', 'Moscow+00 - Samara, Udmurtia', '+04:00', '+04:00', ''),
(424, 'SM', '+4355+01228', 'Europe/San_Marino', '', '+01:00', '+02:00', 'Link to Europe/Rome'),
(425, 'BA', '+4352+01825', 'Europe/Sarajevo', '', '+01:00', '+02:00', 'Link to Europe/Belgrade'),
(426, 'UA', '+4457+03406', 'Europe/Simferopol', 'central Crimea', '+02:00', '+03:00', ''),
(427, 'MK', '+4159+02126', 'Europe/Skopje', '', '+01:00', '+02:00', 'Link to Europe/Belgrade'),
(428, 'BG', '+4241+02319', 'Europe/Sofia', '', '+02:00', '+03:00', ''),
(429, 'SE', '+5920+01803', 'Europe/Stockholm', '', '+01:00', '+02:00', ''),
(430, 'EE', '+5925+02445', 'Europe/Tallinn', '', '+02:00', '+03:00', ''),
(431, 'AL', '+4120+01950', 'Europe/Tirane', '', '+01:00', '+02:00', ''),
(432, '', '', 'Europe/Tiraspol', '', '+02:00', '+03:00', 'Link to Europe/Chisinau'),
(433, 'UA', '+4837+02218', 'Europe/Uzhgorod', 'Ruthenia', '+02:00', '+03:00', ''),
(434, 'LI', '+4709+00931', 'Europe/Vaduz', '', '+01:00', '+02:00', ''),
(435, 'VA', '+415408+0122711', 'Europe/Vatican', '', '+01:00', '+02:00', 'Link to Europe/Rome'),
(436, 'AT', '+4813+01620', 'Europe/Vienna', '', '+01:00', '+02:00', ''),
(437, 'LT', '+5441+02519', 'Europe/Vilnius', '', '+02:00', '+03:00', ''),
(438, 'RU', '+4844+04425', 'Europe/Volgograd', 'Moscow+00 - Caspian Sea', '+04:00', '+04:00', ''),
(439, 'PL', '+5215+02100', 'Europe/Warsaw', '', '+01:00', '+02:00', ''),
(440, 'HR', '+4548+01558', 'Europe/Zagreb', '', '+01:00', '+02:00', 'Link to Europe/Belgrade'),
(441, 'UA', '+4750+03510', 'Europe/Zaporozhye', 'Zaporozh\'ye, E Lugansk / Zaporizhia, E Luhansk', '+02:00', '+03:00', ''),
(442, 'CH', '+4723+00832', 'Europe/Zurich', '', '+01:00', '+02:00', ''),
(443, '', '', 'GB', '', '+00:00', '+01:00', 'Link to Europe/London'),
(444, '', '', 'GB-Eire', '', '+00:00', '+01:00', 'Link to Europe/London'),
(445, '', '', 'GMT', '', '+00:00', '+00:00', 'Link to UTC'),
(446, '', '', 'GMT+0', '', '+00:00', '+00:00', 'Link to UTC'),
(447, '', '', 'GMT-0', '', '+00:00', '+00:00', 'Link to UTC'),
(448, '', '', 'GMT0', '', '+00:00', '+00:00', 'Link to UTC'),
(449, '', '', 'Greenwich', '', '+00:00', '+00:00', 'Link to UTC'),
(450, '', '', 'Hong Kong', '', '+08:00', '+08:00', 'Link to Asia/Hong_Kong'),
(451, '', '', 'HST', '', '-10:00', '-10:00', ''),
(452, '', '', 'Iceland', '', '+00:00', '+00:00', 'Link to Atlantic/Reykjavik'),
(453, 'MG', '-1855+04731', 'Indian/Antananarivo', '', '+03:00', '+03:00', ''),
(454, 'IO', '-0720+07225', 'Indian/Chagos', '', '+06:00', '+06:00', ''),
(455, 'CX', '-1025+10543', 'Indian/Christmas', '', '+07:00', '+07:00', ''),
(456, 'CC', '-1210+09655', 'Indian/Cocos', '', '+06:30', '+06:30', ''),
(457, 'KM', '-1141+04316', 'Indian/Comoro', '', '+03:00', '+03:00', ''),
(458, 'TF', '-492110+0701303', 'Indian/Kerguelen', '', '+05:00', '+05:00', ''),
(459, 'SC', '-0440+05528', 'Indian/Mahe', '', '+04:00', '+04:00', ''),
(460, 'MV', '+0410+07330', 'Indian/Maldives', '', '+05:00', '+05:00', ''),
(461, 'MU', '-2010+05730', 'Indian/Mauritius', '', '+04:00', '+04:00', ''),
(462, 'YT', '-1247+04514', 'Indian/Mayotte', '', '+03:00', '+03:00', ''),
(463, 'RE', '-2052+05528', 'Indian/Reunion', '', '+04:00', '+04:00', ''),
(464, '', '', 'Iran', '', '+03:30', '+04:30', 'Link to Asia/Tehran'),
(465, '', '', 'Israel', '', '+02:00', '+03:00', 'Link to Asia/Jerusalem'),
(466, '', '', 'Jamaica', '', '-05:00', '-05:00', 'Link to America/Jamaica'),
(467, '', '', 'Japan', '', '+09:00', '+09:00', 'Link to Asia/Tokyo'),
(468, '', '', 'JST-9', '', '+09:00', '+09:00', 'Link to Asia/Tokyo'),
(469, '', '', 'Kwajalein', '', '+12:00', '+12:00', 'Link to Pacific/Kwajalein'),
(470, '', '', 'Libya', '', '+02:00', '+02:00', 'Link to Africa/Tripoli'),
(471, '', '', 'MET', '', '+01:00', '+02:00', ''),
(472, '', '', 'Mexico/BajaNorte', '', '-08:00', '-07:00', 'Link to America/Tijuana'),
(473, '', '', 'Mexico/BajaSur', '', '-07:00', '-06:00', 'Link to America/Mazatlan'),
(474, '', '', 'Mexico/General', '', '-06:00', '-05:00', 'Link to America/Mexico_City'),
(475, '', '', 'MST', '', '-07:00', '-07:00', ''),
(476, '', '', 'MST7MDT', '', '-07:00', '-06:00', ''),
(477, '', '', 'Navajo', '', '-07:00', '-06:00', 'Link to America/Denver'),
(478, '', '', 'NZ', '', '+12:00', '+13:00', 'Link to Pacific/Auckland'),
(479, '', '', 'NZ-CHAT', '', '+12:45', '+13:45', 'Link to Pacific/Chatham'),
(480, 'WS', '-1350-17144', 'Pacific/Apia', '', '+13:00', '+14:00', ''),
(481, 'NZ', '-3652+17446', 'Pacific/Auckland', 'most locations', '+12:00', '+13:00', ''),
(482, 'NZ', '-4357-17633', 'Pacific/Chatham', 'Chatham Islands', '+12:45', '+13:45', ''),
(483, 'FM', '+0725+15147', 'Pacific/Chuuk', 'Chuuk (Truk) and Yap', '+10:00', '+10:00', ''),
(484, 'CL', '-2709-10926', 'Pacific/Easter', 'Easter Island & Sala y Gomez', '-06:00', '-05:00', ''),
(485, 'VU', '-1740+16825', 'Pacific/Efate', '', '+11:00', '+11:00', ''),
(486, 'KI', '-0308-17105', 'Pacific/Enderbury', 'Phoenix Islands', '+13:00', '+13:00', ''),
(487, 'TK', '-0922-17114', 'Pacific/Fakaofo', '', '+13:00', '+13:00', ''),
(488, 'FJ', '-1808+17825', 'Pacific/Fiji', '', '+12:00', '+13:00', ''),
(489, 'TV', '-0831+17913', 'Pacific/Funafuti', '', '+12:00', '+12:00', ''),
(490, 'EC', '-0054-08936', 'Pacific/Galapagos', 'Galapagos Islands', '-06:00', '-06:00', ''),
(491, 'PF', '-2308-13457', 'Pacific/Gambier', 'Gambier Islands', '-09:00', '-09:00', ''),
(492, 'SB', '-0932+16012', 'Pacific/Guadalcanal', '', '+11:00', '+11:00', ''),
(493, 'GU', '+1328+14445', 'Pacific/Guam', '', '+10:00', '+10:00', ''),
(494, 'US', '+211825-1575130', 'Pacific/Honolulu', 'Hawaii', '-10:00', '-10:00', ''),
(495, 'UM', '+1645-16931', 'Pacific/Johnston', 'Johnston Atoll', '-10:00', '-10:00', ''),
(496, 'KI', '+0152-15720', 'Pacific/Kiritimati', 'Line Islands', '+14:00', '+14:00', ''),
(497, 'FM', '+0519+16259', 'Pacific/Kosrae', 'Kosrae', '+11:00', '+11:00', ''),
(498, 'MH', '+0905+16720', 'Pacific/Kwajalein', 'Kwajalein', '+12:00', '+12:00', ''),
(499, 'MH', '+0709+17112', 'Pacific/Majuro', 'most locations', '+12:00', '+12:00', ''),
(500, 'PF', '-0900-13930', 'Pacific/Marquesas', 'Marquesas Islands', '-09:30', '-09:30', ''),
(501, 'UM', '+2813-17722', 'Pacific/Midway', 'Midway Islands', '-11:00', '-11:00', ''),
(502, 'NR', '-0031+16655', 'Pacific/Nauru', '', '+12:00', '+12:00', ''),
(503, 'NU', '-1901-16955', 'Pacific/Niue', '', '-11:00', '-11:00', ''),
(504, 'NF', '-2903+16758', 'Pacific/Norfolk', '', '+11:30', '+11:30', ''),
(505, 'NC', '-2216+16627', 'Pacific/Noumea', '', '+11:00', '+11:00', ''),
(506, 'AS', '-1416-17042', 'Pacific/Pago_Pago', '', '-11:00', '-11:00', ''),
(507, 'PW', '+0720+13429', 'Pacific/Palau', '', '+09:00', '+09:00', ''),
(508, 'PN', '-2504-13005', 'Pacific/Pitcairn', '', '-08:00', '-08:00', ''),
(509, 'FM', '+0658+15813', 'Pacific/Pohnpei', 'Pohnpei (Ponape)', '+11:00', '+11:00', ''),
(510, '', '', 'Pacific/Ponape', '', '+11:00', '+11:00', 'Link to Pacific/Pohnpei'),
(511, 'PG', '-0930+14710', 'Pacific/Port_Moresby', '', '+10:00', '+10:00', ''),
(512, 'CK', '-2114-15946', 'Pacific/Rarotonga', '', '-10:00', '-10:00', ''),
(513, 'MP', '+1512+14545', 'Pacific/Saipan', '', '+10:00', '+10:00', ''),
(514, '', '', 'Pacific/Samoa', '', '-11:00', '-11:00', 'Link to Pacific/Pago_Pago'),
(515, 'PF', '-1732-14934', 'Pacific/Tahiti', 'Society Islands', '-10:00', '-10:00', ''),
(516, 'KI', '+0125+17300', 'Pacific/Tarawa', 'Gilbert Islands', '+12:00', '+12:00', ''),
(517, 'TO', '-2110-17510', 'Pacific/Tongatapu', '', '+13:00', '+13:00', ''),
(518, '', '', 'Pacific/Truk', '', '+10:00', '+10:00', 'Link to Pacific/Chuuk'),
(519, 'UM', '+1917+16637', 'Pacific/Wake', 'Wake Island', '+12:00', '+12:00', ''),
(520, 'WF', '-1318-17610', 'Pacific/Wallis', '', '+12:00', '+12:00', ''),
(521, '', '', 'Pacific/Yap', '', '+10:00', '+10:00', 'Link to Pacific/Chuuk'),
(522, '', '', 'Poland', '', '+01:00', '+02:00', 'Link to Europe/Warsaw'),
(523, '', '', 'Portugal', '', '+00:00', '+01:00', 'Link to Europe/Lisbon'),
(524, '', '', 'PRC', '', '+08:00', '+08:00', 'Link to Asia/Shanghai'),
(525, '', '', 'PST8PDT', '', '-08:00', '-07:00', ''),
(526, '', '', 'ROC', '', '+08:00', '+08:00', 'Link to Asia/Taipei'),
(527, '', '', 'ROK', '', '+09:00', '+09:00', 'Link to Asia/Seoul'),
(528, '', '', 'Singapore', '', '+08:00', '+08:00', 'Link to Asia/Singapore'),
(529, '', '', 'Turkey', '', '+02:00', '+03:00', 'Link to Europe/Istanbul'),
(530, '', '', 'UCT', '', '+00:00', '+00:00', 'Link to UTC'),
(531, '', '', 'Universal', '', '+00:00', '+00:00', 'Link to UTC'),
(532, '', '', 'US/Alaska', '', '-09:00', '-08:00', 'Link to America/Anchorage'),
(533, '', '', 'US/Aleutian', '', '-10:00', '-09:00', 'Link to America/Adak'),
(534, '', '', 'US/Arizona', '', '-07:00', '-07:00', 'Link to America/Phoenix'),
(535, '', '', 'US/Central', '', '-06:00', '-05:00', 'Link to America/Chicago'),
(536, '', '', 'US/East-Indiana', '', '-05:00', '-04:00', 'Link to America/Indiana/Indianapolis'),
(537, '', '', 'US/Eastern', '', '-05:00', '-04:00', 'Link to America/New_York'),
(538, '', '', 'US/Hawaii', '', '-10:00', '-10:00', 'Link to Pacific/Honolulu'),
(539, '', '', 'US/Indiana-Starke', '', '-06:00', '-05:00', 'Link to America/Indiana/Knox'),
(540, '', '', 'US/Michigan', '', '-05:00', '-04:00', 'Link to America/Detroit'),
(541, '', '', 'US/Mountain', '', '-07:00', '-06:00', 'Link to America/Denver'),
(542, '', '', 'US/Pacific', '', '-08:00', '-07:00', 'Link to America/Los_Angeles'),
(543, '', '', 'US/Pacific-New', '', '-08:00', '-07:00', 'Link to America/Los_Angeles'),
(544, '', '', 'US/Samoa', '', '-11:00', '-11:00', 'Link to Pacific/Pago_Pago'),
(545, '', '', 'UTC', '', '+00:00', '+00:00', ''),
(546, '', '', 'W-SU', '', '+04:00', '+04:00', 'Link to Europe/Moscow'),
(547, '', '', 'WET', '', '+00:00', '+01:00', ''),
(548, '', '', 'Zulu', '', '+00:00', '+00:00', 'Link to UTC');

--
-- Indici per le tabelle scaricate
--

--
-- Indici per le tabelle `calendar_timezones`
--
ALTER TABLE `calendar_timezones`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `TimeZone` (`timezone`);

--
-- AUTO_INCREMENT per le tabelle scaricate
--

--
-- AUTO_INCREMENT per la tabella `calendar_timezones`
--
ALTER TABLE `calendar_timezones`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=549;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
